<!DOCTYPE html>
<html>
<body>
<h2>What Can JavaScript Do? </h2>
<p>JavaScript Change the HTML attribute values</p>
<p id="demo"></p>
<img id="led" src="off.png" width="100px" height="100px">
<button type = "button" onclick="document.getElementById('led').src='on.png'">Turn ON led</button>
<button type = "button" onclick="document.getElementById('led').src='off.png'">Turn OFF led</button>
</body></html>